[PATCH seda] Require CubicWeb 3.25.3 and drop related monkeypatches

Denis Laxalde denis.laxalde at logilab.fr
Tue Oct 17 13:42:18 CEST 2017


Philippe Pepiot a écrit :
> # HG changeset patch
> # User Philippe Pepiot<philippe.pepiot at logilab.fr>
> # Date 1508235101 -7200
> #      Tue Oct 17 12:11:41 2017 +0200
> # Node ID f84752939e76bf3a5df305cd0940599f23d9539e
> # Parent  9f9a57e950bffe54cf5fcf8979b0d69b711de88f
> # Available Athttps://hg.logilab.org/review/cubes/seda
> #              hg pullhttps://hg.logilab.org/review/cubes/seda  -r f84752939e76
> Require CubicWeb 3.25.3 and drop related monkeypatches

Applied, thanks.



More information about the saem-devel mailing list